/*body { width:100%;
  background-color: #DCDCDC;
  font-family:      'square721_btroman',verdana,tahoma, sans-serif;
  font-size:        100%;
  margin:           0px;
  
}*/
@font-face {
    font-family: 'square721_btroman';
    src: url('../tt0246m_-webfont.eot');
    src: url('../tt0246m_-webfont.eot?#iefix') format('embedded-opentype'),
         url('../tt0246m_-webfont.woff2') format('woff2'),
         url('../tt0246m_-webfont.woff') format('woff'),
         url('../tt0246m_-webfont.ttf') format('truetype'),
         url('../tt0246m_-webfont.svg#square721_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
#wrapper {position:relative;margin-top:5px;margin:auto;
width: 100%;max-width:1260px;min-width:640px;
padding-top: 0px;
color:#222222;
background-color: #eeeeee;
font-family: verdana, tahoma, san-serif;
padding-bottom:10px;
padding-left:0px; padding-right:0px;
}
#empmain{position:relative;margin-top:5px;margin:auto;
width: 100%;max-width:1220px;min-width:640px;
padding-top: 0px;

background-color: transparent;
font-family: verdana, tahoma, san-serif;
padding-bottom:10px;
padding-left:20px; padding-right:20px;}

#header {display:block;position:relative;top:10px;margin:auto;padding:20px;
 width:95%;margin-bottom:20px;
-moz-border-radius: 15px;
border-radius: 15px; 
background: rgb(193,216,235); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(193,216,235,1) 0%, rgba(237,246,255,1) 87%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(193,216,235,1)), color-stop(87%,rgba(237,246,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(193,216,235,1) 0%,rgba(237,246,255,1) 87%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c1d8eb', endColorstr='#edf6ff',GradientType=0 ); /* IE6-9 */
height:			80px;
}
#header img{position:relative;left:2%;top:-5px;}
#comment{
background-color:   lightblue;
  font-size:        80%;
  text-align: left;
  padding:          2px; 
  float:right;
  margin:0px 35px 0px 0px;
  width:28%;}
#databox{position:relative;
background-color: #DCDCDC;
  font-size:        84%;
  text-align: left;
  padding:          4px; 
  float:right;
  margin:0px 40px 0px 0px;
  width:250px;}

#footer {width:95%;position:relative;height: 50px;
  background-color: #4444fb;
  color:            #eeeeee;
  text-align:       center;
  
  margin:           auto; 
  font-size:        85%;
  clear: both;
  padding-top:1.5em;
  }
#headimg2{width:100px;float:right;padding-top:2px;}

h1{font-family:'square721_btroman', tahoma, sans-serif;
  word-spacing:+10%;
  font-size:  1.6em;
  font-weight:400;
  color: #666666;
  background-image: none;
  padding: 10px;
  width: 50%;
  padding-bottom:0px;padding-left:1px;
}

h2 { font-size: 1.1em;
color: white; 
font-weight:bold;
width:auto;
max-width: 380px;
padding-top: 5px;
padding-bottom: 5px;
background-color: #82A016;
text-align:center;
-moz-border-radius: 15px;
border-radius: 15px;
clear:both;
margin:5px;margin-top:20px;
}
h3{font-size: 80%;
color: #A93D1C; 
padding: 4px;
padding-left: 20px;
clear:left;
margin-right: 250px;
}


a:link {
  color:            #909090;
  text-decoration:  none;
  border-bottom:    none;
}
a:visited {
  color:            #909090;
  text-decoration:  none;
  border-bottom:    none;
  }
a:hover {  background: none;color:#82a016;font-weight:500;}


#fullmain {font-size: 100%;
  padding: 10px 10px 40px 10px;
float:left;margin-left: 1%;
  margin-top:20px;margin-bottom:20px;
  line-height:		1.5em;
background-color:#F1F8FF;
-moz-border-radius: 15px;
border-radius: 15px;
width:96%;  
  }
#fullmain_comment {font-size: 100%;
  padding: 10px 10px 40px 10px;
float:left;margin-left: 1%;
  margin-top:20px;margin-bottom:20px;
  line-height:		1.5em;
background-color:#F1F8FF;
-moz-border-radius: 15px;
border-radius: 15px;
width:96%;  
  }
.note{font-style: italic;
font-size: 0.95em;
line-height:1.2em;display:block;clear:both;padding:20px;}
.subhead {font-family:'square721_btroman', tahoma, sans-serif;
  word-spacing:+5%;
  font-size:  1.3em;
  font-weight:500;
  color: #888888;
  background-image: none;
  padding: 2px;
  width: 50%;}
.aside {font-size: 60%; font-style: italic;} 
.txtbox {float:right; width:auto;clear:all;font-size:85%;padding:5px 15px 5px 15px; margin:5px 30px 10px 30px; color:darkblue;background-color:#eeeeee;}
.txtbox2 {float:right; font-size:80%;padding:10px; margin:25px; color:darkblue;background-color:#eeeeee;}
.blue {font-size:85%;color:darkblue; font-style: italic;}
.txtblue {font-size:1.1em;color:blue; background-color:#dddddd;font-style: italic;}
.txtwhite {font-size:1.1em;color:white; font-weight:bold;background-color:black;font-style: italic;}
.reference {font-size:90%;color:#111111; font-style: italic;}
.scaption{font-size:0.7em;font-style:normal;font-family:sans-serif; font:trebuchet MS; color:white;font-weight:bold;white-space:pre;}



#blank{width:100%;background-color:transparent;height:auto;clear:both;color:#efefef;}

#admin{
position:relative; font-family:verdana;letter-spacing:normal;-webkit-column-count: 4; /* Chrome, Safari, Opera */display:block;width:95%;margin:auto;
	 font-size:1.0em; text-align: center;padding-top:1px; height:50px;padding-bottom:0px;vertical-align:center;line-height:1em;
     -moz-column-count: 4; /* Firefox */
     column-count: 4;-webkit-column-gap: 3px; /* Chrome, Safari, Opera */
     -moz-column-gap: 3px; /* Firefox */
     column-gap: 3px;
	 -webkit-column-rule: 3px solid #0066ff; /* Chrome, Safari, Opera */
     -moz-column-rule: 3px solid #0066ff; /* Firefox */
     column-rule: 3px solid #0066ff;
	 column-width:20%;
	 -webkit-column-width: 20%;
	 -moz-column-width:20%;
	 background:#555555;
	 border:none;
	 clear:both;
	 
	 }
	 
	 
#admin a:link {color: yellow;}   #admin a:visited { color: yellow; }   #admin a:hover { color: orange; } 

table#category {
    width: 70%; 
     background-color: #D2E4F3;
	 
	 text-align: center;
	 border: 4px solid white;
     border-collapse:collapse;
	 height:120px;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:1.3em;
	 font-weight:lighter;
	 color:#888888;
	 line-height:2.5em;
	 
	 
} 	 
table#category td{border: 4px solid white;border-collapse:collapse; }	 
input#searchbutton {margin-top:8px;margin-left:1px;cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/ 
padding:4px 15px; /*add some padding to the inside of the button*/ 
background:#82A016; /*the colour of the button*/ 
border:1px solid #ffffff; /*required or the default border for the browser will appear*/ 
/*give the button curved corners, alter the size as required*/ 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
border-radius: 5px;
/*give the button a drop shadow */
-webkit-box-shadow: 0 0 5px rgba(128,128,128,0.75);
-moz-box-shadow: 0 0 5px rgba(128,128,128,0.75);
box-shadow: 0 0 5px rgba(128,128,128,0.75);
/*style the text*/ 
color:#f3f3f3;
font-family:verdana;
font-size:12px;
}
input#searchbutton:hover{background-color :#759014; /*make the background a little darker*/
/*reduce the drop shadow size to give a pushed button effect*/ 
-webkit-box-shadow: 0 0 2px rgba(128,128,128,0.75);
-moz-box-shadow: 0 0 2px rgba(128,128,128,0.75); 
box-shadow: 0 0 2px rgba(128,128,128,0.75); color:orange;}

.BSimage{position:absolute;float:left;overflow:hidden;
}
#search{float:right;position:relative;font-family:verdana;overflow:hidden;max-width:45%;}
	 
#returntocatlist{float:left;position:relative;font-family:verdana;overflow:hidden;max-width:45%;margin-top:8px;margin-left:1px;cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/ 
padding:4px 15px; /*add some padding to the inside of the button*/ 
background:#82A016; /*the colour of the button*/ 
border:1px solid #ffffff; /*required or the default border for the browser will appear*/ 
/*give the button curved corners, alter the size as required*/ 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
border-radius: 5px;
/*give the button a drop shadow */
-webkit-box-shadow: 0 0 5px rgba(128,128,128,0.75);
-moz-box-shadow: 0 0 5px rgba(128,128,128,0.75);
box-shadow: 0 0 5px rgba(128,128,128,0.75);
/*style the text*/ 
color:#f3f3f3;

font-size:12px;
}
#returntocatlist:hover{background-color :#759014; /*make the background a little darker*/
/*reduce the drop shadow size to give a pushed button effect*/ 
-webkit-box-shadow: 0 0 2px rgba(128,128,128,0.75);
-moz-box-shadow: 0 0 2px rgba(128,128,128,0.75); 
box-shadow: 0 0 2px rgba(128,128,128,0.75);}
#returntocatlist a:link {color: #f3f3f3;}   #returntocatlist a:visited { color: #f3f3f3; }   #returntocatlist a:hover { color: orange; } 

#attention{padding:10px;background:#FFCC33; border-radius: 35px;box-shadow: 10px 10px 5px #888888;text-align: center;
-ms-transform: rotate(-15deg); /* IE 9 */
     -webkit-transform: rotate(-15deg); /* Chrome, Safari, Opera */
     transform: rotate(-15deg);
width:170px;font-family:comic sans ms;	display:inline;float:right; margin-right:380px;margin-bottom:1px;
 }
#ctrlf{padding:10px;background:#FFCC33; border-radius: 35px;box-shadow: 5px 5px 3px #888888;text-align: center;
-ms-transform: rotate(-5deg); /* IE 9 */
     -webkit-transform: rotate(-5deg); /* Chrome, Safari, Opera */
     transform: rotate(-5deg);
width:170px;font-family:comic sans ms;font-size:0.9em;	display:inline;float:right; margin-right:220px;margin-bottom:1px;
 }
.kwlist{font-size:0.5em;color:transparent;}
.books{width:55%;overflow:hidden;float:left;height:180px; background:#eeeeaa;margin-left:5%;padding-right:2%;padding-left:1%;}
.bookpic{width:25%;height:180px; background:#555555;display:inline-block;padding-right:15px;}

#mags{padding:8px;background:#82A016; border-radius: 15px;box-shadow: 5px 5px 3px #888888;text-align: center;
-ms-transform: rotate(0deg); /* IE 9 */
     -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
     transform: rotate(0deg);
width:140px;font-family:comic sans ms;color:white;display:inline;float:right; margin-right:70px;margin-bottom:1px;
 }
#mags a:link{color: white;}   #mags a:visited{ color: gold; }   #mags a:hover{ color: orange; }


#cd{padding:0px;background:transparent;background-image: url('Emporium pics/cd.png');
    width:102px; height:102px;text-align: center; width:102px;line-height:50px;font-family:comic sans ms; color:darkblue; 
	display:inline;float:right; margin-top:20px;margin-right:10px;margin-bottom:1px;}








 
	 